@charset "UTF-8";

body{font-family:NanumBarunGothic,"¸¼Àº °íµñ",Arial,Sans-Serif;font-weight:400;color:#4d4d4d;}
/* default */
html,body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd,p,button,img,table,th,td,input,fieldset,textarea{margin:0;padding:0;}
img,button,fieldset{border:0;}
fieldset{min-width:0;}
img{max-width:100%;max-height:100%;vertical-align:top;}
button{background:none;}
button,label{cursor:pointer;}
button,input,textarea,select{font-family:inherit;font-size:inherit;color:inherit;border-radius:0;}
li{list-style:none;}
a{font-size:inherit;color:inherit;text-decoration:none;}
h1,h2,h3,h4,h5,h6,em,strong,th{margin:0;padding:0;font-weight:500;font-size:inherit;color:#1a1a1a;}
/*address,em{font-style:normal;font-size:inherit;}*/
address{font-style:normal;font-size:inherit;}
input[type=text],input[type=password],input[type=date],input[type=number]{height:1.667em;padding:0.267em;border:1px solid #ccc;}
input[type=radio]{width:13px;height:13px;margin:4px;}
input[type=text]{-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;}
.jwxe_board input.admin_checkbox{left:3px;top:32px;}
select{
	border: 1px solid #111;
	background: transparent;
	padding: 0px 25px 0px 5px;
	font-size: 15px;
	border: 1px solid #ccc;
	height: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../img/common/btn_selectbul.png) no-repeat 100% 50%;
}
/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width:0\0) { 
	select {
		background:none;
		padding: 5px;
	}
}
select option{font-size:0.93em;}
button::-moz-focus-inner{padding:0;border:0;}
textarea{display:block;border:1px solid #ccc;resize:none;}
table{border-spacing:0;border-collapse:collapse;}
/* common class */
.chinese{display:inline !important;font-size:inherit;font-family:tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif;}
.blind,legend,caption{overflow:hidden;visibility:hidden;position:absolute;left:-9999px;width:0;height:0;color:transparent;font-size:0;}
.t1{margin-bottom:0.64em;font-size:1.47em;font-weight:300;color:#1a1a1a;}
.t2{margin-bottom:1em;font-size:1.2em;font-weight:300;color:#1a1a1a;}
/* layout */
#wrap{min-width:320px;max-width:2560px;margin:0 auto;}
#header{font-size:12px;}
#header .ir{display:inline-block;text-indent:-9999px;background-image:url(../img/common/ir_common.png);background-repeat:no-repeat;}
.topmenu{position:relative;z-index:3;height:40px;font-size:13px;background:#003876;}
.topmenu>.inner{position:relative;max-width:1140px;margin:0 auto;}
.topmenu>.inner:after{content:".";font-size:0;clear:both;display:block;}
.topmenu a{line-height:40px;color:#97a9be;}
.topmenu .campus{float:left;}
.topmenu .campus ul{width:280px;font-size:14px;}
.topmenu .campus li{float:left;width:140px;text-align:center;}
.topmenu .campus li a{display:block;}
.topmenu .campus li h2{line-height:37px;color:#fff;border-bottom:3px solid #ffc240;background:#002b5c;}
.topmenu .campus>a{overflow:hidden;visibility:hidden;position:absolute;width:0;height:0;color:transparent;font-size:0;}
.topmenu .util{float:right;padding-right:45px;}
.topmenu .util a{float:left;padding:0 12px 0 13px;color:#b8bec8;}
.topmenu .language{float:left;position:relative;}
.topmenu .language>a{display:block;float:none;padding:0 16px;}
.topmenu .language>a .ir{width:7px;height:4px;margin-left:10px;vertical-align:2px;background-position:-40px -110px;}
.topmenu .language.active>a .ir{background-position:-40px -120px;}
.topmenu .language ul{display:none;position:absolute;left:0;top:40px;width:100%;}
.topmenu .language.active ul{display:block;}
.topmenu .language li{background:#666;}
.topmenu .language li.active{background:#002b5c;}
.topmenu .language li a{display:block;float:none;line-height:30px;color:#fff;}
.topmenu .search{position:absolute;right:2px;background:#002b5c;}
.topmenu .search .srchIpt{display:none;width:298px;height:40px;line-height:100%;line-height:40px \0/IE8+9;padding:0 10px;vertical-align:top;color:#b8bec8;border:0;background:none;}
.topmenu .search .srchBtn{height:40px;padding:12px 12px 13px 13px; float:right; }
.topmenu .search .srchBtn .ir{width:15px;height:15px;background-position:0 -110px;}
.topmenu .search.active .srchIpt{display:inline;}
.topmenu .search.active .srchBtn .ir{background-position:-20px -110px;}
#header .toggle>a:first-child,
#header .toggle .lt{display:none;background-color:#fff;z-index:999;}
.gnbwrap{position:relative;z-index:2;padding-top:15px;border-bottom:1px solid #ccc;background:url(../img/common/mf.png) repeat-y 50% 0;}
.gnbwrap:after{content:".";font-size:0;clear:both;display:block;}
.gnbwrap>.inner{max-width:1140px;margin:0 auto;}
.gnbwrap a{display:block;}
.gnbwrap h1,
.gnbwrap .gnb,
.gnbwrap .gnb>li{float:left;}
.gnbwrap h1 .ir{width:160px;height:50px;}
.gnbwrap .gnb{margin-bottom:-1px;}
.gnbwrap .gnb>li{margin:0 24px;}
.gnbwrap .gnb>li:first-child{margin-left:60px;}
.gnbwrap .gnb>li:last-child{margin-right:0px;}
.gnbwrap .gnb>li>a{height:65px;line-height:50px;padding-left:15px;font-size:20px;color:#333; letter-spacing:-1px}
.gnbwrap .gnb>li.on>a{color:#0067b3;background:url(../img/common/bg_focusleft3.png) no-repeat 0 100%;}
.gnbwrap .gnb>li>a>span{display:block;padding-right:10px;}
.gnbwrap .gnb>li>a>span>span{display:block;padding-bottom:15px;}
.gnbwrap .gnb>li.on>a>span{background:url(../img/common/bg_focusright3.png) no-repeat 100% 100%;}
.gnbwrap .gnb>li.on>a>span>span{background:url(../img/common/bg_gnbtab.png) no-repeat 50% 100%;}
.gnbwrap .menuwrap{display:none;position:absolute;top:80px;left:0;width:100%;border-bottom:1px solid #0067b3;
z-index:10000!important; 
background:#e8e3e7 url(../../../fnc_images/common/menu_bg.jpg) no-repeat 50% center }
.gnbwrap .menuwrap>.inner{position:relative;overflow:hidden;width:1094px;margin:0 auto;padding:0 30px 40px;border-left:1px solid #f2f2f2;border-right:1px solid #f2f2f2;}/* min-height:340px; background:url(../img/common/bg_gnb.png) no-repeat 100% 100%; */
.gnbwrap .gnb>li:first-child>div.menuwrap>.inner{width:1135px;padding:0 20px 40px 30px;}
.gnbwrap .gnb>li:first-child>div.menuwrap .close{margin-left:559px}

.gnbwrap .menuwrap>.inner>ul{overflow:hidden;}
.gnbwrap .menuwrap>.inner>ul>li{float:left;margin-left:140px;padding-top:27px;}/* width:168px; */
.gnbwrap li:first-child .menuwrap>.inner>ul>li{margin-left:80px;}
.gnbwrap .menuwrap>.inner>ul>li:first-child{margin-left:0 !important;}
.gnbwrap .menuwrap>.inner>ul>li a{height:auto;line-height:1.5;font-size:14px;}
.gnbwrap .menuwrap>.inner>ul>li>a{font-size:16px;color:#0067b3;}
.gnbwrap .menuwrap>.inner>ul>li>ul{overflow:hidden;margin-top:7px;}
.gnbwrap .menuwrap>.inner>ul>li>ul>li{margin-top:3px;}
.gnbwrap .menuwrap>.inner>ul>li>ul>li>a{padding:3px 0;}
.gnbwrap .menuwrap>.inner>ul>li>ul>li>a:hover{color:#0067b3;text-decoration:underline;}
.gnbwrap .menuwrap .close{display:block;position:absolute;bottom:0;left:50%;width:35px;height:35px;margin-left:542px}
.gnbwrap .cl{clear:left;}
.gnbwrap .srv{display:none;position:absolute;right:50%;top:110px;margin-right:-520px;}
.gnbwrap .srv.on{display:block;}
.gnbwrap .srv strong{font-size:18px;color:#1a1a1a;}
.gnbwrap .srv ul{margin-top:23px;}
.gnbwrap .srv li{margin-top:12px;background:url(../img/common/bul_gnb.png) no-repeat 0 5px;}
.gnbwrap .srv li.s1{margin-top:0;}
.gnbwrap .srv li.s2{background-position:0 -60px;}
.gnbwrap .srv li.s3{background-position:0 -125px;}
.gnbwrap .srv li.s4{background-position:0 -190px;}
.gnbwrap .srv li.s5{background-position:0 -255px;}
.gnbwrap .srv li.s6{background-position:0 -320px;}
.gnbwrap .srv li a{padding:7px 0 8px 30px;font-size:15px;color:#4c4c4c;}
#mgnb{display:none;}
#header .gotoocx{position:absolute;z-index:2;left:50%;top:40px;}
#header .gotoocx div{position:absolute;left:378px;top:0;padding:27px 0 26px 93px;background:#ffc240 url(../img/common/bg_ocx.png) no-repeat;background-size:auto 100%;}
#header .gotoocx a{display:block;height:17px;padding:5px;}
#header .gotoocx .ir{width:71px;height:17px;background-position:-170px -90px;}
#header .gotoocx img{max-width:none;vertical-align:middle;}
.gnbwrap .logo img{width:13.33em;height:4.17em;}






#quick{position:absolute;z-index:1000000;margin-top:430px!important}
.overflowHidden #quick{z-index:1;}
#quick>.inner{position:fixed;left:50%;margin-left:610px;top:0px;background-color:#fff;margin-top:430px!important}
#quick img{max-width:none;}
#quick .menu>li{position:relative;margin-top:1px;z-index:2}
#quick .menu>li:first-child{margin-top:0;}
#quick .menu>li>a{display:block;height:56px;padding-top:10px;
font-size:13px;color:#737373;text-align:center;line-height:15px;}
#quick .menu>li.q1>a{background-position:0 0;}
#quick .menu>li.q2>a{background-position:0 -81px;}
#quick .menu>li.q3>a{background-position:0 -162px;}
#quick .menu>li.q4>a{background-position:0 -243px;}
#quick .menu>li.q5>a{background-position:0 -324px;}
#quick .qwrap{overflow:hidden;position:absolute;top:0;right:60px;width:0}
#quick .detail{width:487px;min-height:16px;padding:30px 0 30px 30px;border:2px solid #0067b3;background-color:#fff;}
#quick .close{display:none;position:absolute;top:0;left:0;width:60px;height:80px;background-color:#0067b3;text-align:center;}
#quick .close button{width:60px;height:80px;}
#quick .search .detail{width:456px;padding:24px 30px 24px 31px;}
#quick .search input,
#quick .search button{vertical-align:middle;}
#quick .search input{width:422px;height:26px;padding:0;border:1px solid #fff;font-size:22px;color:#737373;line-height:1.2}
#quick .smenu{overflow:hidden;}
#quick .smenu li{float:left;width:150px;padding-left:11px;background:url(../img/common/bul_ractangle.png) no-repeat 0 12px;line-height:1.9}
#quick .smenu li a{color:#4c4c4c;}
#quick .smenu li a:hover{color:#1a1a1a;text-decoration:underline;}
#quick .tab_info{width:424px;margin-top:0;}
#quick .tab_info li{margin-left:22px;padding-left:30px;}
#quick .tab_info li:first-child{margin-left:0;padding-left:0;}
#quick .tab_cont{padding-top:13px;}
#quick>a.top{display:none;}
/* content */
#container{overflow:hidden;max-width:1140px;min-height:460px;margin:0 auto;padding:20px 0 80px;}
#path{font-size:13px;float:right;color:#737373;}
#path>*{float:left;}
#path span{width:3px;height:5px;margin:5px 10px;background:url(../img/common/content1.png) no-repeat;background-position:-44px 0;}
#path strong{font-weight:300;}
#mnav{display:none;}
#snb{float:left;width:170px;margin-top:36px;font-size:16px;}/* 2015-06-23 21px */
#snb h2{position:relative;padding-bottom:29px;font-size:28px;}
#snb h2 .ir{position:absolute;left:0;bottom:0;width:100%;height:3px;background:url(../img/common/ir_common.png) no-repeat 0 -130px;}
#snb>ul>li{border-bottom:1px solid #ccc;}
#snb>ul>li>ul{display:none;}
#snb>ul>li.on>ul,
#snb>ul>li.active>ul{display:block;}
#snb>ul>li>ul>li>ul{display:none;}
#snb li ul{padding:13px 0 12px;border-top:1px solid #ccc;}
#snb li a{position:relative;display:block;padding:16px 5px 15px;color:#1a1a1a;}
#snb li a:hover{color:#238bd7;}
#snb li li a{padding:7px 5px 6px 20px;font-size:14px;color:#737373;line-height:17px;}
#snb li.on>a,
#snb li.active>a{color:#238bd7;}
#snb li a span{position:absolute;right:5px;top:22px;width:11px;height:7px;background:url(../img/common/content1.png) no-repeat;background-position:-1000px -1000px;}
#snb>ul>li.hasChild>a>span{background-position:0 0;}
#snb>ul>li.hasChild.on>a>span,
#snb>ul>li.hasChild.active>a>span{background-position:-16px 0;}
#snb li li a>span{display:none;}
#snb li li.on>a>span{display:block;right:auto;left:8px;top:13px;background-position:-32px 0;}
#container>.content{position:relative;clear:right;overflow:hidden;width:900px;max-width:100%;margin:35px 0 0 240px;font-size:15px;}/* 2015-06-23 20px */
#container>.content.subMain{margin:33px 0 40px;}
#container>.single{margin-left:0;width:auto;}
.content h1{margin-bottom:44px;font-size:40px;}
.content>.util{display:none;}
.content>.util li{float:left;border-left:1px solid #e3e3e3;text-align:center;}
.content>.util li.fb{border:none}
.content>.util button{font-size:0;color:transparent;height:24px;background-position:50% 0;}
.content>.util li.fb,
.content>.util li.tw{padding-right:1.5em;}
.content>.util li.fb button{width:15px;background:url(../img/common/facebook2.png) no-repeat;}
.content>.util li.tw{padding-left:1.5em;}
.content>.util li.tw button{width:14px;background:url(../img/common/twitter.png) no-repeat;}
.content>.util li.pr{padding-left:0.67em;}
.content>.util li.pr button{width:24px;background:url(../img/common/print.png) no-repeat;}
/* calendar */
.ui-icon{display:block;text-indent:-9999px;width:16px;height:16px;overflow:hidden;background-repeat:no-repeat;}
input.datepicker{position:relative;width:190px;padding:0.267em;font-family:Verdana,Arial,sans-serif;}
.ui-datepicker{font-size:12px;width:190px;padding:.2em .2em 0;border:1px solid #aaa;background:#fff;}
.ui-datepicker select.ui-datepicker-month{width:30%;font-size:11px;border:none;}
.ui-datepicker select.ui-datepicker-year{width:45%;font-size:11px;border:none;}
.inputCell .ui-datepicker-trigger{top:-2px;}
.ui-datepicker-trigger{display:inline-block;position:relative;top:0;right:1px;width:2.2em;height:35px;text-indent:-99999px;border:1px solid #ccc;background: url(../img/common/btn_calender.png) no-repeat 50% 50%;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px;}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br{border-radius:0/*{cornerRadius}*/;}
.ui-widget-header{border:0;font-weight:bold;background:none;}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default{border:none;background:none;color:#4d4d4d;}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited{color:#4d4d4d/*{fcDefault}*/;text-decoration:underline;}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus{-moz-box-shadow:0 1px 0 #7d7d7d;-webkit-box-shadow:0 1px 0 #7d7d7d;box-shadow:0 1px 0 #7d7d7d;background:none;font-weight:normal;color:#4d4d4d;text-decoration:none;}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited{color:#4d4d4d;text-decoration:none;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{border:none;background:#eef9ff;font-weight:normal;}
.ui-datepicker td{border:0;padding:0;}
.ui-datepicker td span,
.ui-datepicker td a{display:block;padding:0;min-width:26px;min-height:20px;text-align:center;text-decoration:none;line-height:20px;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0;}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;text-align:center;}
.ui-widget-header .ui-icon{background:url(../img/common/btn1.png) no-repeat;}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{position: absolute;top: 2px;width: 1.8em;height: 1.8em;}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover{top:1px;border:1px solid #999;}
.ui-datepicker .ui-datepicker-prev{left:2px;}
.ui-datepicker .ui-datepicker-next{right:2px;}
.ui-datepicker .ui-datepicker-prev-hover{left:1px;}
.ui-datepicker .ui-datepicker-next-hover{right:1px;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px;}
.ui-datepicker .ui-datepicker-prev span{background-position:-32px 0;}
.ui-datepicker table{width:100%;margin:0 0 .4em;font-size:.9em;border-collapse:collapse;}
/* button */
.btn_comm{display:inline-block;height:33px;padding:0 20px;line-height:33px;color:#4d4d4d;border:1px solid #808080;background-color:#fff;} /* ÀÏ¹ÝÁÖ¿ä */
.btn_comm.ty2{height:38px;line-height:38px;color:#1a1a1a;border:1px solid #1a1a1a;} /* °Ô½ÃÆÇ */
.btn_comm.ty3{padding:0 20px;color:#4c4c4c;border:1px solid #808080;} /* °Ô½ÃÆÇ ³» */
.btn_comm.ty4{padding:0 20px;color:#4c4c4c;border:1px solid #ccc;} /* ÀÔ·ÂÆû ³» */
.btn_comm.ty5{height:1.65em;padding:0 1em;font-size:0.93em;line-height:1.64em;color:#737373;border:1px solid #999;} /* º»¹® ³» ¸µÅ© */
.btn_comm.ty6{float:left;width:13.62em;height:78px;margin:0 0 0 20px;padding:0 19px;font-size:18px;text-align:left;background:#e5f4ff;border:1px solid #dae8f2;}
.btn_comm.ty6 span{display:block;padding:0;line-height:78px;background: url(../img/common/btn_bgarrlink.png) no-repeat right center;}
.btn_comm.ty7{margin-bottom:1.43em;padding:0 1.43em 0 2.86em;font-size:0.93em;background:#fff url(../img/common/bul_site01.png) no-repeat 1.36em center;}
.complete{color:#0166b4;border-color:#0466b1;}/* ½ÅÃ» */
.down{padding-left:2.75em;background: url(../img/common/btn2.png) no-repeat 19px -39px;}
.link{padding-left:2.75em;background:#fff url(../img/common/bul_site01.png) no-repeat 19px 9px;}
.face{padding-left:2.75em;background:#fff url(../img/common/bul_facebook.png) no-repeat 19px 9px;}
.refresh{padding-left:39px;background:#fff url(../img/common/btn2.png) no-repeat 19px -241px;}
.ty5.link{margin-left:0.35em;padding-left:2em;background:url(../img/common/bul_site.png) no-repeat 14px 7px;}
.ty5.arrow{padding-left:2.14em;background:#fff url(../img/common/bg_arrlink.png) no-repeat 18px 7px;}
.ty5.down{padding-left:2.14em;background:#fff url(../img/common/btn2.png) no-repeat 15px -193px;}
.android{padding-left:2.6em;background:#fff url(../img/common/btn2.png) no-repeat 20px -91px;}
.ios{padding-left:2.6em;background:#fff url(../img/common/btn2.png) no-repeat 19px -141px;}
.ty2.list{padding:0 1.33em 0 2.75em;background:url(../img/common/btn2.png) no-repeat 19px 14px;}
.submit{padding:0 1.33em 0 2.5em;background:url(../img/common/bg_submit.png) no-repeat 1.33em 1em;}
.ty2.down{padding:0 1.33em 0 2.86em;background:url(../img/common/btn2.png) no-repeat 19px -37px;}
.btn_wrap{margin:40px 0 0;text-align:center;overflow:hidden;}
.btn_wrap a,
.btn_wrap button{margin-left:7px;}
.btn_wrap a:first-child,
.btn_wrap button:first-child{margin-left:0;}
.btn_wrap.ty2{text-align:right;}
.btn_wrap.ty2a{margin-top:40px;text-align:right;}
.btn_wrap.ty3{text-align:left;}
/* layer popup */
.popWrap,
.popup{display:none;}
.popWrap{position:relative;z-index:100;}
#layer_dimmed,
.dimmed{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0.7;filter:alpha(opacity=70);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.popup{position:fixed;top:50%;left:50%;width:600px;font-size:15px;background:#fff;}
.popup p{margin-bottom:1em;text-align:left;line-height:1.5em;}
.popup .tit_area{padding:0.91em;font-size:1.47em;line-height:1em;color:#0067b3;border-bottom:3px solid #0067b3;background:#fff url(../img/common/bg_poptit.png) no-repeat 5em 0;}
.popup .pop_cont{padding:40px;text-align:center;}
.popup .pop_cont .list_reserv{overflow:hidden;max-width:34.67em;margin-bottom:1.33em;padding:1.33em 14.67em 1.33em 1.33em;border-top:1px solid #b3b3b3;border-bottom:1px solid #d9d9d9;}
.popup .pop_cont .list_reserv dt{float:left;text-align:left;clear:both;width:7.33em;color:#737373;line-height:1.8em;}
.popup .pop_cont .list_reserv dd{float:left;text-align:left;}
.popup .pop_cont .list_reserv dd .arr{display:inline-block;width:1em;height:1em;margin:0 0.55em;background: url(../img/common/bul_arrow01.png) no-repeat 0 7px;text-indent:-999px;}
.popup .pop_cont .list_reserv.ty1{overflow:hidden;margin:0.5em 0 2em;padding:20px;border-top:1px solid #b3b3b3;border-bottom:1px solid #d9d9d9;}
.popup .pop_cont .list_reserv.ty1 dt{float:left;width:20%;margin-bottom:0.7em;line-height: 35px;}
.popup .pop_cont .list_reserv.ty1 dd{float:left;width:80%;margin-bottom:0.7em;}
.popup .pop_cont .btn_submit{display:inline-block;margin:0 auto;border:1px solid #1a1a1a;padding: 0.71em 1.36em;margin:0 0.25em;}
.popup .pop_cont .btn_submit.print{background: url(../img/common/bul_arrow01.png) no-repeat 0 7px;}
.popup .pop_cont .btn_submit.submit{background: url(../img/common/bg_submit.png) no-repeat 0 7px;}
.popup .pop_cont .btn_submit.submit.ty1{height:38px;line-height:38px;padding:0 1.33em 0 2.5em;background:url(../img/common/bg_submit.png) no-repeat 1.33em 1em;}
.popup .pop_cont .info{margin:0 0 1em;}
.popup .pop_cont .info li{margin:0 0 0.53em 0;padding-left:0.73em;font-size:15px;line-height:1.5em;text-align:left;background:url(../img/common/bul_ractangle.png) no-repeat 0 8px;}
.popup .layer_close{position:absolute;top:20px;right:20px;display:block;width:21px;height:21px;padding:0;}
#popProf .popup{width:720px;height:600px;margin:-300px 0 0 -360px;}
#popProf .popup .layer_close{top:0.9em}
#popProf .cell_tbl1,
#popProf .cell_tbl2,
#popProf .cell_tbl3,
#popProf .cell_tbl4{width:15%;}
#popProf .cell_tbl5{width:23%;}
#popProf .contTit{font-size:1.2em;color:#1a1a1a;}
#popProf .list{height:400px;padding-right:10px;overflow:auto;overflow-x:hidden;}
/* mselect */
.mselect_box{display:none;position:relative;height:40px;background:#0067b3;}
.mselect_box label{position:absolute;top:12px;left:50%;padding-right:1em;font-size:18px;color:#fff;text-align:center;background:url(../img/common/bg_selectarr.png) no-repeat 100% 6px;}
.mselect_box label.on{background-position:100% -8px;}
.mselect_box select#select_m{width:100%;height:40px;min-height:40px;line-height:40px;padding:0 10px;opacity:0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.mselect_box.ty2{background:#fff;border:1px solid #0067b3;}
.mselect_box.ty2 label{overflow:hidden;height:1.33em;color:#0067b3;background-image:url(../img/common/bg_selectarr2.png);background-position: 100% 6px;background-size:14px 7px;}
.mselect_box.ty2 select#select_m{font-size:1.29em;}
/* 2015-06-08 Ãß°¡ z-index ¼­¿­ Á¤¸® */





#header{position:relative;z-index:100;}
/* media Query */

@media screen and (max-width:1110px) { 

.gnbwrap .gnb>li{margin:0 15px;}
.gnbwrap .gnb>li:first-child{margin-left:60px;}
.gnbwrap .gnb>li:last-child{margin-right:0px;}
.gnbwrap .gnb>li>a {  padding-left: 10px;    font-size: 20px;   }
}
